<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <!--    <color name="purple_500">#FF6200EE</color>-->
    <color name="purple_500">#c9dd22</color>
    <color name="purple_700">#c9dd22</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>

    <!--  自定义键盘字体颜色  -->
    <color name="black">#000000</color>
    <color name="white">#FFFFFFFF</color>
    <!--  键盘按钮  -->
    <!--    <color name="send_btn">#75FF90</color>-->
    <color name="send_btn">#E6FFEEC2</color>
    <color name="take_btn">#EBBA3A</color>
    <color name="main_label_bg">#4E4C4D</color>
    <!--  选择柜子类型背景颜色  -->
    <color name="choose_cabinet_view">#9DDA99</color>
    <!--  确认键  -->
<!--    <color name="input_confirm">#20E45E</color>-->
    <color name="input_confirm">#D5FFCD37</color>
    <!--  主页按钮以及大按钮  -->
    <color name="confirm_btn">#25a55f</color>
    <!--  返回按钮  -->
<!--    <color name="return_color">#c9dd22</color>-->
    <color name="return_color">#346473</color>
    <!--  状态栏  -->
    <color name="status_bar_color">#798E91</color>
    <!--  异常页面边框颜色  -->
    <color name="exception_solid_color">#cccccc</color>

    <color name="none_send_btn">#f00</color>


    <color name="edt_text_color">#f00</color>

</resources>